Work in progress. Some documented features are not live yet.

Track usage

POST
/v1/events

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/events" \  -H "Content-Type: application/json" \  -d '{    "id": "string",    "identity": "string",    "feature": "string"  }'
{  "status": "accepted",  "transactionId": "string",  "amountNanocredits": "string",  "periodStart": 0,  "periodEnd": 0,  "deduplicatedFrom": "string"}